.no-results-msg > a[href*="facebook.com"] {
  background-color: #1664c0 !important;
  border-color: #1664c0 !important;
}

.index-panel .product-grid > a.te-card:nth-child(1) > span:first-child {
  color: #006b80 !important;
}

.index-panel .product-grid > a.te-card:nth-child(2) > span:first-child {
  color: #087a35 !important;
}

.index-panel .product-grid > a.te-card:nth-child(3) > span:first-child {
  color: #c51f2a !important;
}

.index-panel .product-grid > a.te-card:nth-child(4) > span:first-child,
.index-panel .product-grid > a.te-card:nth-child(5) > span:first-child {
  color: #c40000 !important;
}
